/* Design by VTEM http://www.vtem.net  All Rights Reserved */
div.vt_container{ position:relative;}
#vt_main_inside{  

}
#vt_body_wrapper{ margin:0 auto; min-width:980px;}
#vt_logo_showcase .vt_container{position:relative;}
#vt_main_contaner{
	margin:0 auto;
	padding:10px; 
	background:#d7dadf;
	border-top-right-radius:4px;
	-moz-border-radius-topright:4px;
	-webkit-border-top-right-radius:4px;
	border-top-left-radius:4px;
	-moz-border-radius-topleft:4px;
	-webkit-border-top-left-radius:4px;
	}

#vt_path_wapper{
 position:relative;
 height:50px;
 color:#ee9999;
 } 
#vt_main_show{ 
display:block;
margin:auto 0;
position:relative; 
 }
#vt_nav_left{margin:0px 20px 0px 0px;}
#vt_nav_right{margin:0px 0px 0px 20px;}
#vt_main_top{
margin:0 auto;
}
.vt_menufix{ z-index:999; position:relative;} 
.vt_logo_top{ display:inline-block; padding:10px 0px; z-index:9999; position:relative;}
#vt_logo{
float: left;
width: 180px;
padding-left:10px;
  }
.vt_wapper_mainmenu{
display:block;
clear:both;
margin:0 auto 20px;
position:relative;
z-index:9999;
}  
#vt_main_menu{
	position:relative;
	height:58px;
	line-height:58px;
	background:#2b2f34 url(../images/button_overlay_lang.png) left top repeat-x;
	border-radius:4px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-top:1px solid #797b7f;
	border-bottom:1px solid #232428;
	width:100%;
	clear:both;
	float:left;
}
#vt_top p{ padding-bottom:8px; line-height:1.5;}
#vt_breadcrumb{ width:730px; float:left;}
#vt_header{ padding:10px 0px; background:url(../images/title_line.png) left bottom repeat-x;}
.vt_box_html .latest_video,.vt_box_html .item{ padding:0px 8px; width:23% !important;}
.vt_box_html .item{ text-align:center;}
.vt_box_html .item img{
	width:97%;
	height:auto;
	clear:both;
	padding:8px;
	background:#e7eaee;
	border:1px solid #c8ccd0;
}
.vt_box_html .item h4.title a{ font-size:12px; color:#555; text-transform:uppercase; display:block; padding:5px 0px;}
.vt_box_html .item h4.title a:hover{ text-decoration:underline;}
#vt_header_top{ display:block; padding:0px;}
#vt_feature{ padding-top:40px;}
#vt_top{ margin-top:35px;}
#vt_top{ margin-right:10px;}
#vt_top .search{
margin-top:0px;
float:right;
width:220px;
height:34px;
background:url(../images/vt_bgsearch.png) left top no-repeat;
padding:0px;
}
#vt_top .search .inputbox {
width:156px; 
padding:9px 5px 0px 10px !important; 
float:left; 
border:none; 
background:none; 
color:#ccc; 
border:0px !important;
position:relative; 
	 }
#vt_top .search .button{width:57px; height:34px; *font-size:0px; text-indent:-999999px;border:none; background:none; *color:#999;}
#vt_top .search .button:hover{ cursor:pointer; border:0px !important;}
.cols3{width:320px; padding:0;}
#vt_inset{ display:block; padding:15px 0px 0px 0px;}
#vt_footer .vt_module_inside{ padding:0px 8px; margin:10px 0px;}
#vt_menu_footer{width:600px; float:left;}
#vt_menu_footer .menu,
#vt_copyright{ font-family:Arial, Helvetica, sans-serif;}
#vt_copyright{ padding:0px; width:500px; float:left; color:#53565b;}
#vt_copyright a{ color:#53565b;}
#vt_footer{ 
background:#4a4d51;
margin:0 auto; 
color:#84878c; 
min-height:50px;
padding:10px 0px;
border-bottom-right-radius:4px;
-moz-border-radius-bottomright:4px;
-webkit-border-bottom-right-radius:4px;
border-bottom-left-radius:4px;
-moz-border-radius-bottomleft:4px;
-webkit-border-bottom-left-radius:4px;
 }
#vt_footer_menu_copyright{ padding-top:10px;}
#vt_footer_menu_copyright .vt_utility_gotop{ 
display:block; 
}
#vt_bottom,#vt_bottom table{ min-height:0px;}
#vt_bottom .vt_module_inside{padding:1px;}
#vt_footer ul{list-style:none; padding:0; margin:0;}
#vt_footer ul li a,#vt_footer ul li a:link,#vt_footer ul li a:visited{
padding:0px 5px 8px 15px;
display:block;
background:url(../images/li_arrow.gif) left 8px  no-repeat !important;
color:#84878c;
font-weight:bold;
border:none;
}
#vt_footer ul li a:hover{ text-decoration:underline;}
.width100, .cols-1 .item{ width:100% !important;}
.width50, .cols-2 .item{ width:50% !important;}
.width33, .cols-3 .item{width:33.33% !important;}
.width25, .cols-4 .item{ width:25% !important; *width:24% !important;}
.items-row .item{ float:left;  margin-top:10px;}
.wapper_item{ padding:0px;}
.vt_randomimage{background-color:#000; background-repeat:no-repeat; background-position:center top; height:100px; width:100%; padding:170px 0 0 0;}
.vt_randomimage .vt_mod_menutitle{width:980px; height:80px; margin:0 auto; padding:0; font-size:400%; color:#fff; text-shadow: 2px 2px 0 #333333; text-transform:uppercase; font-weight:bold;}
